DeluxHostAPI Reference
Notifications

Dismiss a notification

DELETE
/v1/notifications/{id}

Authorization

apiToken notifications:write
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: notifications:write

Path Parameters

id*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
ok*boolean
curl -X DELETE 'https://api.deluxhost.net/v1/notifications/0' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "ok": true}